It has been a week since firefox 5. 5 more weeks to firefox 6 when the API
will break again.

The bigger questions is that till when can we deal with Firefox shifting the
goalposts? I am no XPCOM API expert, but is the firefox datasource feasible?
It would be too bad if it turns into a unmaintained codebase :(

You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Data-Sources.

  Firefox extension doesn't work with FF5

Status in Zeitgeist Data-Sources:

Bug description:
Components.classes[';1'] is 
  looks like XPCOM API has been changed again

To manage notifications about this bug go to:

Mailing list:
Post to     :
Unsubscribe :
More help   :

Reply via email to